@import '~@angular/material/theming';
@include mat-core();


$app-primary: mat-palette($mat-cyan, 300);
$app-accent:  mat-palette($mat-cyan, 100);

$app-warn:    mat-palette($mat-red);

$app-theme: mat-light-theme($app-primary, $app-accent, $app-warn);

@include angular-material-theme($app-theme);

.navtabs-container {
  background-color: mat-color($app-accent);
}
